
function widgetOnLoad()
{
  slidepanel1.slided = true;
}


function text1OnMouseDown(Sender,Button,Shift,X,Y)
{
   slidepanel1.slided = !slidepanel1.slided; 
}



function widgetOnEnter()
{
  slidepanel1.slided = false;
}

function widgetOnLeave()
{
  slidepanel1.slided = true;
}